/* link styles */
a:link, .article .text a:link {
    color: #00798e;
}

#nav-left a:visited {
    color: #00798e;
}

#column-2 h2 a {
    color: #00798e;
}

a:hover, h2 a:hover, .home #column-3 h3 a:hover, .article .text a:hover{
    border-color: #00798e;
    color: #00798e;
}

a:active, h2 a:active, .home #column-3 h3 a:active, .article .text a:active{
    border-color: #00798e;
    color: #00798e;
}

a:hover img, a:active img {
    border-color:#00798e;
}

.department-image {
    background: #00798e url(http://mq.edu.au/mq_templates/humansciences/images/bg_department.png) no-repeat;
}

.bg-right {
    background-position: right top;
}

#nav-left li a:hover, #nav-left li a:active, #nav-left ul li.active a, #nav-left ul li ul li.active a, #nav-left ul li.active.parent a, #nav-left ul li.active.parent li a:hover , #nav-left li.parent ul li a:hover {
    color:#00798e;
}

#nav-left ul li.active.parent li a { 
	color: #000;
	border:none;
	background-position: 0 .85em;
	text-decoration:none;
}

#nav-left li.parent a {
	background-position: -468px .85em;
}

#nav-left li.parent ul li a {
	background-position: 0 .85em;
}

#nav-left ul li.active.parent a {
	background-position: -702px .85em;
}

#nav-left li.parent a:hover {
	background-position: -702px .85em;	
}

#department #row-1 {
    background: url(http://mq.edu.au/mq_templates/humansciences/images/bg_gradient_2col.png) center bottom no-repeat;
}

#row-2 {
    background: url(http://mq.edu.au/mq_templates/humansciences/images/bg_gradient_1col.png) left bottom no-repeat;
}

p.intro {
    background: url(http://mq.edu.au/mq_templates/humansciences/images/bg_gradient_2col.png) center bottom no-repeat;
}

.two-column p.intro {
    background: url(http://mq.edu.au/mq_templates/humansciences/images/bg_gradient_1col.png) center bottom no-repeat;    
}

h2, h3, h4, h5 {
    color:#00798e;
}

#row-3 h2{
    color:#4C4D4F
}

#nav-left p.nav-name {
    background: #00798e url(http://mq.edu.au/mq_templates/humansciences/images/bg_nav_left.png) left top no-repeat;
}

thead tr th {
    background-color: #00798e;
    /*background-image: url(/custom/files/media/css-hs_bg_department.png);    */
}

th {    
    background-color: #00798e;
    /*background-image: url(/custom/files/media/css-hs_bg_department.png);*/
}

.article h3 a:link, .article h3 a:visited, .article h4 a:link, .article h4 a:visited {
    color: #00798e;
}

.article h3 a:hover, .article h3 a:active, .article h4 a:hover, .article h4 a:active {
    border-color: #00798e;
}

#content-columns .content-box .heading {
    background-color: #00798E;
}

#content-columns .content-box .heading h2 a {
    color: white;
}

#content-columns .content-box .heading h2 a,
#content-columns .content-box .heading h2 a:hover {
		border-bottom: 0 none;
}

#content-columns .content-box .more {
    background: url(/custom/files/media/more_arrow_teal.png) no-repeat right center;
}

#content-columns .gutter {
    margin-right: 10px;
}

/* Event calendar overrides */
.em-calnav-prev {
    background: url(/custom/files/media/hus_ui-icons_713705_256x240.png) no-repeat scroll -80px -192px rgba(0, 0, 0, 0);
}

.em-calnav-next {
    background: url(/custom/files/media/hus_ui-icons_713705_256x240.png) no-repeat scroll -48px -192px rgba(0, 0, 0, 0);
}

table.em-calendar thead td.month_name {
    color: #00798E;
}

table.em-calendar td a {
    color: #00798E;
}

table.em-calendar td.eventful a {
    color: #00798E;
}

/* banner snippet styles */
/*cms-banner-container {display:inline-block;}*/
.cms-banner-pics{padding:0;margin:0;overflow:hidden;text-align:left;border:1px solid #ecedec;}
.cms-banner-pics a{border:0;}
.cms-banner-pics img{padding:0px;border:none;}
.cms-banner-nav{position: relative;font-size:11px;z-index:88;color:#666;text-align:left;background:url(/custom/files/media/css-banner_nav_bg.png) repeat-x top;}
.cms-banner-nav a, #s7 strong{padding:0px 5px 1px 5px;color:#999;margin-right:10px;word-spacing:10px;border-bottom:none;}
.cms-banner-nav a.activeSlide{font-weight:bold;color:#666;}
.cms-banner-nav a:focus{outline:none;}

/* Child Language Lab (Dept. of Linguistics) styles */
.staff-list>p{float:left;}
.staff-list>p:nth-child(odd){width: 14%;}
.staff-list>p:nth-child(even){width:17%;height:100px;padding:0 8.5px 5px;margin-bottom:30px;}
.staff-list>p>img{width:100px;height:100px;padding:1px;margin:0px;}
